/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */


/*** GLOBAL ***/
:root{
	--main-yellow : #F3E600;
}
body *{
	font-synthesis:none;
}

@media screen and (min-width:992px){
	.titre-moins-large h2 {
		max-width: 850px;
		margin:auto;
	}
}

.btn, .btn-dark, .btn-menu a { 
    padding: 8px 18px!important;
    border-radius: 30px;
    line-height: normal!important;
    font-family: 'futura-pt';
    text-transform: none;
    font-weight: 900!important;
    font-size: 18px;
	transition:0.3s ease-in-out;
	box-shadow: 0 17px 5px 0 rgba(0, 0, 0, 0.00), 0 11px 4px 0 rgba(0, 0, 0, 0.01), 0 6px 4px 0 rgba(0, 0, 0, 0.05), 0 3px 3px 0 rgba(0, 0, 0, 0.09), 0 1px 2px 0 rgba(0, 0, 0, 0.10);
}
.btn{
	background: white;
}
.btn:hover {
    background: var(--main-yellow);
}
.btn-dark, .btn-menu a {
	background: black;
	color:white!important;
}
.btn-dark:hover, .btn-menu a:hover {
    background:  var(--main-yellow);
	color:black!important;
}

.row{
	padding-left:60px;
	padding-right:60px;
	width:100%;
	max-width:1400px;
	margin:auto;
}
@media screen and (max-width:991px){
	.row{
		padding-left:40px;
		padding-right:40px;
	}
	.btn, .btn-dark, .btn-menu a { 
		font-size: 17px;
	}
}
@media screen and (max-width:767px){
	.row{
		padding-left:20px;
		padding-right:20px;
	}
	.btn, .btn-dark, .btn-menu a { 
		font-size: 16px;
	}
}

/* Contact */
@media screen and (min-width:768px) and (max-width:992px){
	.section-contact:after {
		height: calc(100% - 700px)!important;
	}
}
@media screen and (min-width:768px){
	.section-contact:after {
		content: "";
        position: absolute;
        background: url(/wp-content/uploads/2026/04/contact-optimum-1.jpg);
        width: 100%;
        right: 0;
        bottom: 0;
        height: calc(100% - 500px);
        background-size: contain;
        background-position: right bottom;
        background-repeat: no-repeat;
        z-index: 0;
        max-width: 60%;
	}
	.brz-section__content .brz-container {
		z-index: 2;
	}
}


/*** ACCUEIL ***/

/* Carte */
@media screen and (min-width:992px) and (max-width:1200px){
	.carte-pc{
		display:flex!important;
	}
	.carte-desktop{
		display:none!important;
	}
}

/* Réservez en ligne : ours en bas */
@media screen and (min-width:992px){
	.reserver-en-ligne > .brz-column__items>.brz-row__container,
	.reserver-en-ligne > .brz-column__items>.brz-row__container>.brz-row{
		height:100%!important;
	}
}

/* Avis : slick */
.avis-slider .brz-columns{
	width:100%!important;
	height:100%!important;
	max-width:100%!important;
}
.avis-slider .slick-list {
	overflow: visible;
	width: 100%!important;
}
.avis-slider .slick-list .slick-slide{
	height: auto!important;
}
.avis-slider .slick-slide .brz-columns >.brz-bg > .brz-bg-color{
	background: linear-gradient(180deg, rgba(250, 250, 250, 0.10) 0%, rgba(250, 250, 250, 0.40) 100%)!important;
}
.avis-slider .slick-list .slick-slide>div{
	height: 100%!important;
}


/*** PAGES SOLUTIONS ***/

/* Étoile tarif */
.solution-bloc, .tarif-bloc, 
.solution-bloc > div, .tarif-bloc > div{
	overflow: hidden!important;
}
.a-partir-de{
    position: relative;
    overflow: visible;
	width:fit-content!important;
	transition:0.3s ease-in-out;
}
.a-partir-de.tarif-droite{
	margin-right: 20px !important;
    margin-left: auto !important;
}
.a-partir-de *{
	z-index:2;
}
.a-partir-de:after{
	aspect-ratio: 1;
    content: "";
    position: absolute;
    left: 26%;
    top: 46%;
    width: 280px;
    height: auto;
    z-index: 0;
    background-position: center bottom !important;
    background: url(/wp-content/uploads/2026/04/icon-optimum-yellow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transform: translate(-50%, -50%);
	transition:0.3s ease-in-out;
	filter:saturate(0) brightness(10);
}
.solution-bloc:hover .a-partir-de::after {
   filter: saturate(1) brightness(1);
	transform: translate(-50%, -50%) scale(1.1);
}

@media screen and (max-width:991px){
	.a-partir-de:after {
		width: 225px;
	}	
}
@media screen and (max-width:768px){
	.a-partir-de {
		margin-right: 20px !important;
        margin-left: auto !important;
	}	
}

/* Ratio img pour bg avec degradé */
.hero-banner >.brz-section__content >.brz-container {
    width: 100% !important;
}
@media screen and (max-width:1200px){
	.img-hero-invisible{
		opacity:0!important;
	}
}


/*** QUI SOMMES NOUS ***/
@media screen and (min-width:992px) and (max-width:1300px){

	.services-liste.brz-row__container > .brz-row>div {
		max-width: 50%;
		flex: 1 1 50%;
	}
	.services-liste.brz-row__container > .brz-row>div:nth-child(odd)>div {
		margin-left:0!important;
		margin-right:10px!important;
		margin-bottom:10px!important;
		margin-top:10px!important;
	}
	.services-liste.brz-row__container > .brz-row>div:nth-child(even)>div {
		margin-left:10px!important;
		margin-right:0px!important;
		margin-bottom:10px!important;
		margin-top:10px!important;
	}
}
@media screen and (max-width:767px){
	.services-liste.brz-row__container > .brz-row>div{
		aspect-ratio :4/5!important
	}
}


/* SOUS PAGES */
.custom-fil-arianne .brz-breadcrumbs li:first-child{
	display:none!important;
}
.custom-fil-arianne .brz-breadcrumbs li:last-child span{
	font-weight:800;
}
.custom-fil-arianne .brz-icon-svg {
    font-size: 1em!important;
}
@media screen and (min-width:992px){
	.custom-fil-arianne {
		position: absolute !important;
		top: 0;
		left: 0;
	}
}
@media screen and (max-width:767px){
	.custom-fil-arianne .brz-icon-svg {
		font-size: 13px !important;
	}	
}



/*** CONTACT ***/
@media screen and (min-width:992px) and (max-width:1300px){
	.contact-row>.brz-row>div:nth-child(1){
		flex: 1 1 73%;
        max-width: 73%;
	}
	.contact-row>.brz-row>div:nth-child(2){
		flex: 1 1 27%;
        max-width: 27%;
	}
	.contact-row>.brz-row>div:nth-child(3){
		flex: 1 1 100%;
        max-width: 100%;
	}
	.contact-row>.brz-row>div:nth-child(3)>div{
        margin: 50px 0px 0px 0px;
	}
}

.coordonnees-contact {
    display: flex;
    flex-direction: column;
    gap: 5px;
    justify-content: center;
    align-items: start;
}
.contact-item a{
	display: flex;
    flex-wrap: wrap;
    gap: 10px 10px;
    align-items: center;
	font-size:24px;
}
@media screen and (max-width:992px){
	.contact-item a{
		font-size:22px;
	}	
}
@media screen and (max-width:767px){
	.contact-item a{
		font-size:20px;
	}	
}
/*
.contact-item a:hover{
	color: var(--main-yellow);
}
.contact-item a:hover svg path{
	stroke: var(--main-yellow);
}*/

/* FORM */
.gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select, .gform_wrapper.gravity-theme textarea {
    color: white;
    font-family: 'futura-pt';
	border-radius:10px;
}
#gform_wrapper_1  .gfield input, 
#gform_wrapper_1  .gfield select, 
#gform_wrapper_1  textarea{
	color: white!important;
	background: transparent!important;
}
.home #gform_wrapper_2  .gfield input, 
.home #gform_wrapper_2  .gfield select, 
.home #gform_wrapper_2  textarea{
	color: white!important;
	background: transparent!important;
}
#gform_wrapper_2  .gfield input, 
#gform_wrapper_2  .gfield select, 
#gform_wrapper_2  textarea{
	color: black!important;
	background: white!important;
}
#gform_submit_button_1, #gform_submit_button_2 {
    margin: auto;    
    font-family: 'futura-pt';
    font-weight: 800;
    font-size: 18px;
    border-radius: 30px;
    line-height: normal;
}

#gform_submit_button_1{
	background: white;
    color: black;
}
#gform_submit_button_2{
	background: black;
    color: white;
}
.home #gform_submit_button_2{
	background: white;
    color: black;
}

/* Checkbox des choix en boutons */
.gfield_checkbox {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

.gfield_checkbox .gchoice {
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.gfield_checkbox .gchoice input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 2;
    cursor: pointer;
}

.gfield_checkbox .gchoice label {
    display: block;
    padding: 6px 15px;
    background: transparent;
    color: #000;
    border: 1px solid #000;
    font-size: 20px !important;
    text-align: center;
    transition: all 0.3s ease;
    cursor: pointer;
	width:100%;
	max-width: 100%!important;
}
.home .gfield_checkbox .gchoice label {
    background: transparent;
    color: white;
    border: 1px solid white;	
}

/* Style quand coché */
.gfield_checkbox .gchoice input[type="checkbox"]:checked + label {
    background: #000;
    color: #fff;
}
.home .gfield_checkbox .gchoice input[type="checkbox"]:checked + label {
    background: white;
    color: black;
    border: 1px solid white;	
}

/* Style au survol */
.gfield_checkbox .gchoice:hover label {
    opacity: 0.8;
}

@media (max-width: 600px) {
    .gfield_checkbox {
        grid-template-columns: 1fr 1fr;
    }
	.gfield_checkbox .gchoice label {
    	padding: 5px 10px;
		font-size: 18px !important;
	}
}

#gform_confirmation_message_1 {
    color: white;
    font-size: 20px;
}
#gform_confirmation_message_2{
	font-size: 20px;
    margin-top: 20px;
}
.home #gform_confirmation_message_2 {
    color: white;
    font-size: 20px;
}

/*** HEADER ***/

/* Pages solutions : header transparent = liens blanc (sauf contact) */
body:not(.page-id-36) #header [data-transparent-row=yes] a:not(:hover).ct-menu-link{
	color: white!important;
}
body:not(.page-id-36) #header [data-transparent-row=yes] img {
    filter: brightness(100)!important;
}
body:not(.page-id-36) #header [data-transparent-row=yes] li[class*=current-menu-]>.ct-menu-link:not(:hover) svg,
body:not(.page-id-36) #header [data-transparent-row=yes] .ct-icon{
	fill:white!important;
}

/* Menu */
a.ct-menu-link {
    font-family: 'Futura PT', var(--brz-paragraphfontfamily, initial) !important;
}
.btn-menu a{
	height:fit-content!important;
	margin-left:10px!important;
	width:fit-content!important;
}
@media screen and (max-width:991px){
	.btn-menu a{
		margin-left:0px!important;
		margin-top:10px!important;
	}
}


/*** FOOTER ***/
footer{
	background:  var(--main-yellow);
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 70px 0 50px;
}

.footer-head {
    display: flex;
    gap: 40px;
    justify-content: space-between;
    align-items: end;
}
.footer-head-right {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.footer-head-left img {
    width: 230px;
}
.footer-rs {
    display: flex;
    gap: 12px;
    justify-content: end;
}
.footer-rs img {
    max-width: 25px;
    max-height: 25px;
}
.footer-coordonnes {
    display: flex;
	flex-wrap:wrap;
    gap: 10px 20px;
    align-items: center;
	justify-content: end;
}
.footer-coordonnes a{
    display: flex;
    gap: 10px;
    align-items: center;
	font-size: 24px;
}
.footer-coordonnes svg {
    height: 20px;
}
.footer-coordonnes a:hover{
	color: white;
}
footer .footer-rs a img, footer .footer-coordonnes a svg, footer .footer-coordonnes a svg *{
	transition:0.3s ease-in-out;
}
footer .footer-rs a:hover img{
	filter:brightness(100);
}
footer .footer-coordonnes a:hover svg path{
	stroke: white;
}

.footer-content-white {
    background: white;
    padding: 30px;
}
.footer-solutions {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}
.footer-solution {
	width: calc(25% - 15px);
    background: #EEE;
    padding: 18px;
}
.footer-solution-list {
    display: flex;
    flex-direction: column;
	line-height: normal;
    gap: 15px;
    font-family: 'futura-pt';
}
.footer-sep {
    display: flex;
    width: 100%;
    background: black;
    height: 1px;
}
.footer-content-white h2 {
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;
}
.footer-solution .lien-footer {
    font-size: 24px;
    margin-bottom: 20px;
	display: flex;
	line-height:1.2em;
}


.footer-content-black {
    background: black;
    padding: 15px 30px;
    display: flex;
    gap: 10px 20px ;
	flex-wrap: wrap;
    justify-content: center;
    text-transform: uppercase;
}
.footer-menu-bas{
	color: white!important;
	align-self: center;
	font-size: 18px;
}
.footer-btn {
    font-size: 16px!important;
}
.footer-sep-y{
	display: flex;
    width: 1px;
    background: white;
    height: auto;
}


.footer-mentions {
    font-family: 'futura-pt';
    text-align: center;
	line-height: 1.3em;
    padding-top: 20px;
}
.footer-mentions .footer-sep{
	margin-bottom: 20px;
}

@media screen and (max-width:1100px){
	.footer-solution-list {
		gap: 12px;
	}
}
@media screen and (max-width:991px){
	footer{
		padding:50px 0 40px;
	}
	.footer-coordonnes a{
		font-size: 22px;
	}
	.footer-solutions {
		flex-wrap: wrap;
	}
	.footer-solution {
		width: calc(50% - 10px);
	}
	.footer-content-white h2{
		font-size:26px
	}
	.footer-solution h3{
		font-size:22px
	}
}
@media screen and (max-width:767px){
	footer{
		padding:40px 0 30px;
	}
	.footer-head {
		flex-direction: column;
		justify-content: start;
		align-items: start;
		gap: 15px;
	}
	.footer-rs {
		justify-content: start;
	}
	.footer-coordonnes {
		justify-content: start;
	}
	.footer-coordonnes a{
		font-size: 20px;
	}
	.footer-head-left img {
		width: 200px;
	}
	.footer-content-white {
		padding: 20px;
	}
	.footer-solution {
		padding: 15px;
    }
	
	.footer-mentions {
    	padding-top: 0px;
	}
	
	.footer-content-white h2{
		font-size:22px
	}
	.footer-solution h3{
		font-size:20px
	}
}

@media screen and (max-width:600px) {
    .footer-solution {
        width: 100%;
    }
	.footer-solutions {
        gap: 15px;
    }
}


/* AVIS */
.footer-badge {
    margin-top: 20px;
}
.google-badge {
	display: inline-flex;
	align-items: center;
	line-height: normal;
	gap: 8px;
	padding: 8px 24px;
	border-radius: 48px;
	background: #FAFAFA;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
	font-family: 'futura-pt';
    font-weight: 900;
	color: black;
	flex-wrap:wrap;
	justify-content: center;
}
.google-logo {
	width: 36px;
	height: auto;
}
.company-rating{
	text-align: center;
}
.rating {
	display: flex;
	align-items: center;
	gap: 4px;
	flex-wrap: wrap;
    justify-content: center;
}
.stars {
	color: #ffc107;
	font-size: 16px;
}

.note {
	font-weight: bold;
	font-size: 16px;
}

.avis-count {
	font-size: 14px;
	color: #5f6368;
	font-weight:200!important;
}

@media screen and (max-width:991px){
	.google-logo {
		width: 32px;
	}
}
@media screen and (max-width:767px){
	.google-logo {
		width: 30px;
	}
	.note, .stars {
		font-size: 14px;
	}
	.avis-count{
		font-size: 12px;
	}
}




/* MENTIONS */
.page-id-60 p {
    font-family: var(--brz-paragraphfontfamily, initial);
}